<!doctype html>
<html class="no-js has-navbar-fixed-top" lang="">

<head>
  <meta charset="utf-8">
  <meta name="description" content="">
  <meta name="viewport" content="width=device-width, initial-scale=1">

  <link rel="manifest" href="site.webmanifest">
  <link rel="apple-touch-icon" href="icon.png">
  <!-- Place favicon.ico in the root directory -->

  <link rel="stylesheet" href="css/bulma.css">
  <link rel="stylesheet" href="css/normalize.css">
  <link rel="stylesheet" href="css/main.css">
  <link type="text/css" rel="stylesheet" href="css/all.min.css"  media="screen,projection"/>
  <link rel="stylesheet" type="text/css" href="css/leaflet.css">
  <link rel="stylesheet" href="css/esri-leaflet-geocoder.css">
  <link rel="stylesheet" href="css/leaflet-routing-machine.css" />

  <meta name="theme-color" content="#fafafa">
  <title>search2me</title>
</head>

<body>
  <!--[if IE]>
    <p class="browserupgrade">You are using an <strong>outdated</strong> browser. Please <a href="https://browsehappy.com/">upgrade your browser</a> to improve your experience and security.</p>
  <![endif]-->

  <!--Search Navigator-->
  <nav id="navigator" class="navbar is-fixed-top has-shadow" role="navigation" aria-label="main navigation">
  </nav>
  <!--Hero Search-->
  <div id="search-main">
  </div>
  <!--Masonry Search-->
  <div id="search-masonry">
  </div>
  <!--Categories Search-->
  <div id="search-categories">
  </div>
  <!--Agencies Search-->
  <div id="search-agencies">
  </div>
  <!--Footer-->
  <div id="footer">
  </div>

  <script src="js/vendor/modernizr-3.8.0.min.js"></script>
  <script type="text/javascript" src="js/leaflet/leaflet.js"></script>
  <script type="text/javascript" src="js/leaflet/esri-leaflet.js"></script>
  <script type="text/javascript" src="js/leaflet/esri-leaflet-geocoder.js"></script>
  <script type="text/javascript" src="js/leaflet/leaflet-routing-machine.js"></script>
  <script>window.jQuery || document.write('<script src="js/vendor/jquery-3.4.1.min.js"><\/script>')</script>
  <script src="js/plugins.js"></script>
  <script src="js/lang.js"></script>
  <script src="js/main.js"></script>

  <!-- Google Analytics: change UA-XXXXX-Y to be your site's ID. -->
  <script>
    window.ga = function () { ga.q.push(arguments) }; ga.q = []; ga.l = +new Date;
    ga('create', 'UA-XXXXX-Y', 'auto'); ga('set','transport','beacon'); ga('send', 'pageview')
  </script>
  <script src="https://www.google-analytics.com/analytics.js" async></script>
</body>

</html>
